html, body {
    height: 100%;
    font-family: 'Lato', sans-serif;
    margin: 0;
}
.img-responsive{
    display: inline-block;
}
p, h2{
    margin: 0;
}
a{color: #954A00}
.header {
    width: 100%;
    min-height: 100px;
    background-color: #000;
    border-bottom: 3px solid #954a00;
}

.header .logo{
    padding: 25px;
}

.header-icon, .whatsapp{
    color:#fff;
    font-size: 16px;
    margin-top: 10px;
    text-align:center;
}

.header-icon{
    font-size: 22px;
    margin-right: 5px;
}

.nav a{
    color:#fff;
    font-size: 16px;
    margin-right: 15px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-transform: uppercase;
}

.nav > li > a:hover {
    background-color: #fff;
    color: #000;
}

.nav > li > a:focus {
    color: #000;
}

.menu{
    margin-top:30px;
}

.search-icon{
    padding: 0;
}
.search-icon .btn{
    border-left: 1px solid #000; 
    background-color: #e8e8e8; 
    font-size: 26px;
}
.btn-search {
    width: 46px;
    height: 39px;
    position: absolute;
    right: 0;
    border-radius:1px;
}

#search {
    float: right;
    margin-top: 9px;
    width: 250px;
}

.search {
    width: 230px;
    height: 30px;
    position: relative;
    left: 10px;
    float: left;
    line-height: 22px;
}

.search input {
    position: absolute;
    width: 0px;
    float: Left;
    margin-left: 210px;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    height: 39px;
    line-height: 18px;
    padding: 0 2px 0 2px;
    border-radius:1px;
}

.search:hover input, .search input:focus {
    width: 200px;
    margin-left: 0px;
}


.social-div{
    margin-top: 10px;
}

.social {

    color:#fff;
    border-style: solid;
    border-width: 0;
    font-size: 18px;
    margin: 5px;
    padding: 5px;
    border-radius: 50%;

}

.social a{
    color:#fff;

}

.facebook{
    padding-left: 11px;
    padding-right: 11px;
    background-color: #3b5998; 
}

.twitter{
    padding-left: 9px;
    padding-right: 9px;
    background-color: #00aced; 
}

.google-plus{
    padding-left: 7px;
    padding-right: 7px;
    background-color: #dd4b39; 
}

.youtube{
    padding-left: 9px;
    padding-right: 9px;
    background-color: #a41d0a;
}

.instagram{
    padding-left: 9px;
    padding-right: 9px;
    background-color: #4d75c7;
}

.navbar-brand{
    color:#fff;
}

.icon-bar {
    border:1px solid #fff;
}

.editora{
    text-align: center;
    min-height: 200px;
    padding: 50px;
    color: #000;

}

.editora-vitrine{
    padding-bottom: 0px;
}

.editora-conteudo{
    margin-top: 30px;
    margin-bottom: 40px;
    font-size: 16px;

}

.title-line {
    text-align: center;
    background-color: #954a00;
    display: inline-block;
    height: 3px;
    width: 150px;

}

.title-line-vitrine{

    width: 80px;
}

.saiba-mais{
    background-color: #000;
    border-radius: 0px;
    color: #fff;
    padding: 10px 40px;
    font-size: 20px;
    text-align: center;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;

}

.saiba-mais:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}

.autores{

    background-color: gray;
    width: 100%;
    text-align: center;
    color: #fff;
}

.autores .row{
    padding: 40px 40px 0px 40px;

}


.autores-conteudo{
    padding: 50px;

}
.autores .title-line{
    background-color: #fff;
    width: 75px;
}

.maxheight{
    margin-bottom: 20px;
}

.moldura{
    max-width: 210px;
    border: 1px solid #fff;
    text-align: center;
    background-color: rgba(0,0,0,0.4);
    display: inline-block;
}



.autor{
    padding: 12.5px;
}

.plus-icon{

    background-color: #000;
    padding: 13px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;

}

.plus-icon:hover {
    background-color: #fff;
    color: #000;

}

.nome-autor{
    margin-top: 15px;
    margin-bottom: 20px;

}

.nome-autor .btn{
    margin-top: 20px;
}

.mais-autores{
    background-color: #fff;
    border-radius: 0px;
    color: #000;
    padding: 10px;
    font-size: 20px;
    text-align: center;
    margin-top: 50px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    margin-bottom: 50px;
}

.mais-autores:hover {
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;
}


.parallax {

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.slider{
    width:100%;
    margin:20px auto;
    text-align:center;
    padding:20px;
    color: #d9d9d9;

}
.parent-slide{
    padding:15px;
}






.slick-prev::before {
    font-family: FontAwesome;
    content: "\f053";
    font-size: 50px;
    color: #b9b9b9;

} 



.slick-next::before {
    font-family: FontAwesome;
    content:  "\f054";
    font-size: 50px;
    color: #b9b9b9;
} 


.selos{
    padding-top: 50px;
    text-align: center;
    min-height: 200px;
    color: #000;

}

.selos-img{
    margin-top: 30px;
}

.selos-img ul{
    display: inline-block;
    list-style-type: none;
    padding: 0;

}

.selos-img li{

    float: left;
}


.footer{

    padding: 0px 15px;
}


.footer-1{
    background-color: #000;
    padding-bottom: 30px;
}

footer a{
    color:#fff;
}

footer p{
    color:#fff;
    font-size: 16px;
}

footer a:hover {
    color: #b9b9b9;

}


.penalux-footer{
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;

}

.social-square{
    font-size: 32px;
    color: #fff;
    margin-left: 5px;

}

.footer-2{
    background-color: #171717;
    min-height: 90px;

}

.nav-footer a{
    font-size:16px;

}



.nav-footer nav{
    display: inline-block;
    text-align: center;
    margin-top: 25px;

}

.nav-pills>li>a{
    border-radius: 0px;
}

.footer-icon{

    font-size: 44px;
    color: #fff;
}

.row-footer-icon{
    padding-top: 30px;
}

.row-end p{
    font-size: 12px;
    font-style: italic;
    color: #aaaaaa;
    margin-top: 35px;

}

.autores-descricao{
    padding: 50px 50px 7px;
}

.breadcrumb li a{
    color: #954A00;
}

.div-centro{

    border-top: 1px solid #ddd;
    padding-top: 20px;
}
.div-centro-fim{

    padding: 30px 0;
    border-bottom: 1px solid #ddd;
}

.div-centro img{
    margin-top: 30px;
    margin-bottom: 0px;

}

.div-centro .img-pqn{
    margin-top: 0px;
    float:left;
    padding-left: 35px;
}

.div-centro .img-pqn img{
    margin-top: 0px;

}

.div-centro h3{
    margin-bottom: 30px; 

}
.div-centro-texto p{
    margin-bottom: 30px;
    font-size: 16px;
}

.globe i{
    font-size: 35px;
    margin-right: 10px;
}

.globe{
    color: #954A00;
}

.livros h4{
    margin-top: 30px;
    color: #954A00;
    font-weight: bold;
}

.livros{
    padding: 40px 20px;
}

.botoes-livros i{
    margin-right: 20px;

}

.comprar{
    padding: 0 40px;
}
.comprar i{
    font-size: 30px;
}

.botoes-livros {
    padding-top: 30px;
    padding-left: 10px;
}

.gift i{
    font-size: 20px;
    color: #008C46;

}

.star i{
    font-size: 20px;
    color: #D9D900;

}
.icones-livros{
    text-align: left;
    padding-left: 40px;
    margin-bottom: 20px;

}
.icones-livros p{
    padding-bottom:10px;
}

.icones-livros span{
    color: #000;
    font-weight: bold;
    font-size: 12px;
}

a:hover,a:focus{
    text-decoration: none;
}

.saiba-mais span{
    line-height: 40px;
}

.descricao-livro p{
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.livro-direita{
    margin-top: 33px;

}


.prev-custom{
    background:#fff!important;
    width:5%!important;
    left:-49px!important;
}

.next-custom{
    background:#fff!important;
    width:5%!important;
    right:-49px!important;
}

.btn_red{color: #757575;}


@media(max-width:768px){
    .header .logo{
        padding: 25px 25px 0px 25px;
    }

    .whatsapp{
        margin-bottom: 20px;
    }

    .social-div{
        text-align: center;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .search {
        width:100%;
        left:0px;

    }
    .search input ,.search:hover input, .search input:focus {
        width: 100%;
        margin-left:0px;
    }
    footer nav li{
        float:none !important; 
    }
    .mais-autores{
        font-size: 14px;
    }
    .editora{
        padding: 25px 0px;
    }

    .editora-vitrine{
        padding: 25px 20px;
    }

    .slick-prev::before {
        font-size: 30px;
        margin-left: 10px;
    } 



    .slick-next::before {
        font-size: 30px;
    } 

    .editora-slider{
        width: 95%;
        display: inline-block;

    }

    .autores .row{
        padding: 30px 0px !important;
    }

    .autores-conteudo{
        padding: 30px 0px;

    }

    .nav-footer nav{
        margin-bottom: 25px;

    }

    .livros{
        padding: 40px 0px;
    }

    .comprar{
        padding: 0px 10px;

    }

    .botoes-livros {
        padding-bottom: 30px;
        padding-left: 0;
    }

    .comprar i{
        font-size: 20px;

    }
    .comprar span{
        font-size: 12px;
    }

    .autores-descricao{
        padding: 50px 0px;
    }

    .btn-primary {
        font-size: 12px !important;
        padding: 8px 5px !important;
        text-transform: none!important;

    }
    .prev-custom{
        left:-18px!important;
    }

    .next-custom{
        right:-19px!important;
    }
}

@media(min-width:768px) and (max-width:992px){

    .nav a{
        font-size: 16px !important;
        margin-right: 0!important;
    }

    .nav>li>a {
        padding: 5px 5px !important;
    }

    .search:hover input, .search input:focus {
        width: 150px;
        margin-left: 0;
    }
    .search {
        width: 190px;
    }

    .search input {
        margin-left: 160px;
    }

    .livros{
        padding: 40px 0;
    }

    .comprar{
        padding: 0 10px;

    }


}
.padding{padding: 20px 0}
.uppercase{text-transform: uppercase}
.breadcrumb {
    padding: 10px 15px;
    margin-top: 19px;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 7px;
}
.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
    border-radius: 0;
    padding: 10px 12px;
    text-transform: uppercase;
}
.btn-primary:hover {
    color: #000;
    background-color: #fff;
    border-color: #000;
    border-radius: 0;
    padding: 10px 12px;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    padding: 1px 7px;
}


.buscar input {
    position: absolute;
    border-radius: 0;
    width: 172px;
    float: left;

}
.buscar .btn-primary {
    padding: 4px 12px;
    float: right;
}
.btn-primary[disabled]:hover{
background-color: #2a2c2e;
border-color: #22272c;
color: #fff;
}

.form-control{
    border-radius: 0;
}
